import { ComponentFixture, TestBed } from '@angular/core/testing';

import { GroupboilComponent } from './groupboil.component';

describe('GroupboilComponent', () => {
  let component: GroupboilComponent;
  let fixture: ComponentFixture<GroupboilComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ GroupboilComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(GroupboilComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
